=== debian/control ===
Source: kdesdk-kioslaves
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
 cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.11.2), 
 libsvn-dev,
Standards-Version: 3.9.4
Homepage: http://www.kde.org
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdesdk-kioslaves
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdesdk-kioslaves

Package: kdesdk-kio-plugins
Architecture: any
Section: devel
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, subversion
Suggests: perl-doc
Description: transparent Subversion access and Perl documentation KIO slaves
 This package includes the svn and svn+ssh KIO plugins, which allows KDE
 applications to browse remote Subversion repositories, and the perldoc KIO
 plugin, which can be used to browse the Perl documentation within Konqueror.
 .
 This package is part of the KDE Software Development Kit module.

Package: kdesdk-kioslaves-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, kdesdk-kio-plugins (= ${binary:Version}), kde-runtime-dbg, kate-dbg
Replaces: kdeutils-dbg (<< 4:4.6), kdesdk-dbg
Breaks: kdeutils-dbg (<< 4:4.6), kdesdk-dbg
Description: debugging symbols for kdesdk-kio-plugins
 This package contains debugging files used to investigate problems with
 binaries included in kdesdk-kio-plugins.
