## kdesdk-kioslaves 4.11.3

=== debian/changelog ===
kdesdk-kioslaves (4:4.11.3-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Nov 2013 14:26:04 +0100

kdesdk-kioslaves (4:4.11.2-1) experimental; urgency=low

  * First release of kdesdk after being split by upstream.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 08 Oct 2013 10:59:39 +0200
