=== debian/control ===
--- 
+++ 
@@ -7,11 +7,13 @@
            Modestas Vainius <modax@debian.org>,
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
- cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.2),
- libsvn-dev
-Standards-Version: 3.9.4
+Build-Depends: cmake,
+               debhelper (>= 9),
+               kde-sc-dev-latest (>= 4:4.12),
+               kdelibs5-dev (>= 4:4.10.2),
+               libsvn-dev,
+               pkg-kde-tools (>= 0.12)
+Standards-Version: 3.9.5
 Homepage: http://www.kde.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kdesdk-kioslaves.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kdesdk-kioslaves.git
@@ -19,7 +21,7 @@
 Package: kdesdk-kio-plugins
 Architecture: any
 Section: devel
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, subversion
+Depends: subversion, ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
 Suggests: perl-doc
 Description: transparent Subversion access and Perl documentation KIO slaves
  This package includes the svn and svn+ssh KIO plugins, which allows KDE
