=== debian/control ===
Source: kdesdk-kioslaves
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev,
               libsvn-dev,
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kdesdk-kioslaves.git/
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kdesdk-kioslaves.git

Package: kdesdk-kio-plugins
Architecture: any
Section: devel
Depends: subversion, ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Suggests: perl-doc
Description: transparent Subversion access and Perl documentation KIO slaves
 This package includes the svn and svn+ssh KIO plugins, which allows KDE
 applications to browse remote Subversion repositories, and the perldoc KIO
 plugin, which can be used to browse the Perl documentation within Konqueror.
 .
 This package is part of the KDE Software Development Kit module.

Package: kdesdk-kioslaves-dbg
Section: debug
Architecture: any
Priority: extra
Depends: kate-dbg,
         kde-runtime-dbg,
         kdesdk-kio-plugins (= ${binary:Version}),
         ${misc:Depends}
Description: debugging symbols for kdesdk-kio-plugins
 This package contains debugging files used to investigate problems with
 binaries included in kdesdk-kio-plugins.
