## kdesdk-kioslaves 16.04.0

=== debian/changelog ===
kdesdk-kioslaves (4:16.04.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Migrate dbg package to automatic dbgsym

  [ Maximiliano Curia ]
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Disable svn support, it doesn't work with 1.9+
    Thanks to Chris Lamb for the report (Closes: 799525)
  * Update install files

 -- Maximiliano Curia <maxy@debian.org>  Sun, 19 Jun 2016 11:06:42 +0200

kdesdk-kioslaves (4:15.08.3-1) experimental; urgency=medium

  * New upstream release (15.04.3).
  * New upstream release (15.08.0).
  * New upstream release (15.08.3).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:39:06 +0100

kdesdk-kioslaves (4:14.12.2-1) experimental; urgency=medium

  * Prepare Debian release.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 18 Feb 2015 19:00:23 +0100
