=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/kdesdk-kioslaves-([\d.]+).tar.xz
