## kdesdk-kioslaves 16.04.3

=== debian/changelog ===
kdesdk-kioslaves (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Clive Johnston ]
  * New upstream release

  [ Scarlett Clark ]
  * Debian merge: No remaining changes. 
  * New upstream release.

  [ Clive Johnston ]
  * Debian merge
  * New uptream release (16.04.1)
  * Update VCS fields to point to Launchpad git repo
  * Switch to KF5 build
  * New upstream release (16.04.2)

  [ Rik Mills ]
  * Merge with debian packaging
  * Disable svn support, it doesn't work with 1.9+
    Thanks to Chris Lamb for the report (Closes: debian bug 799525)
  * Update install files

  [ Clive Johnston ]
  * New upstream release (16.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:46:55 +0200
