## kdesdk-kioslaves 17.04.3

=== debian/changelog ===
kdesdk-kioslaves (4:17.04.3-0ubuntu1) artful; urgency=medium

  [ Clive Johnston ]
  * Porting to KF5

  [ Rik Mills ]
  * Sync debian/copyright with debian KF5 update.

  [ José Manuel Santamaría Lema ]
  * New upstream release (17.04.1)
  * Install translations and add Breaks/Replaces against kde-l10n
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:30:38 +0100
