=== debian/control ===
Source: kdesdk-kioslaves
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 2.6~),
               debhelper (>= 9),
               extra-cmake-modules,
               libkf5i18n-dev,
               libkf5kio-dev,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev,
Standards-Version: 4.1.3
Homepage: http://www.kde.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kdesdk-kioslaves.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kdesdk-kioslaves.git

Package: kio-perldoc
Architecture: any
Section: devel
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Recommends: perl-doc
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: Perl documentation KIO slave
 This package includes the perldoc KIO plugin, which can be used to
 browse the Perl documentation within Konqueror.
 .
 This package is part of the KDE Software Development Kit module.

Package: kdesdk-kio-plugins
Architecture: all
Section: oldlibs
Depends: kio-perldoc (>= ${source:Version}),
Description: transitional package for kio-perldoc
 This package is a transitional package for kio-perldoc. It can be safely
 removed after the upgrade.
 .
 This package is part of the KDE Software Development Kit module.
