=== debian/rules ===
#!/usr/bin/make -f

l10npkgs_firstversion_ok := 4:16.04.3-10~

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk
include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk

override_dh_auto_install:
	$(overridden_command) --destdir=debian/kio-perldoc

override_dh_strip:
	$(overridden_command) --dbgsym-migration='kdesdk-kioslaves-dbg (<= 4:15.08.3-2~1.gbpeb13b4~)'
