=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libkf5kio-dev,
                libsvn-dev,
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev
+               qtbase5-dev,
 Standards-Version: 3.9.8
 Homepage: http://www.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdesdk-kioslaves
