## kdesdk-kioslaves 19.12.3

=== debian/changelog ===
kdesdk-kioslaves (4:19.12.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2020 16:08:42 +0000

kdesdk-kioslaves (4:19.12.2-2ubuntu1) focal; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      + Kubuntu Vcs fields.
      + Keep kdesdk-kio-plugins transitional package for upgrades from
        bionic.
      + Breaks/Replaces on kdesdk-kio-plugins.

 -- Rik Mills <rikmills@kde.org>  Tue, 25 Feb 2020 11:48:49 +0000

kdesdk-kioslaves (4:19.12.2-2) unstable; urgency=medium

  * Team upload.
  * Remove transitional dummy package kdesdk-kio-plugins.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 25 Feb 2020 00:08:07 +0100

kdesdk-kioslaves (4:19.12.2-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Switch debian/watch to new KDE release service URL.
  * New upstream release (19.12.2).
  * Use secure copyright file specification URI.
  * Add missing ${misc:Depends} to Depends for kdesdk-kio-plugins.
  * Switch to debhelper-compat build dependency, bump compatibility level to
    12.
  * Switch Vcs-* URLs to Salsa.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Tidy up build dependencies.
  * Drop kde-l10n and dbgsym migration rules, not needed anymore after 2
    stable releases.
  * Borrow minimal upstream signing key from k3b.
  * Switch from dhmk to dh --with kf5.
  * Add hardening=+all build hardening flag.
  * Bump Standards-Version to 4.5.0:
    - Add Rules-Requires-Root: no.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 24 Feb 2020 23:57:46 +0100

kdesdk-kioslaves (4:19.12.2-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.2)
  * Update watch file to the new release-service location.

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2020 15:19:22 +0000

kdesdk-kioslaves (4:19.12.1-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jan 2020 14:53:25 +0000

kdesdk-kioslaves (4:19.12.0-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2019 10:47:02 +0000

kdesdk-kioslaves (4:19.08.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.08.0)
  * New upstream release (19.08.1)
  * New upstream release (19.08.2)
  * New upstream release (19.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2019 13:31:44 +0000
