=== debian/control ===
--- 
+++ 
@@ -6,17 +6,18 @@
            Modestas Vainius <modax@debian.org>,
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
            Maximiliano Curia <maxy@debian.org>,
-Build-Depends: cmake (>= 2.6~),
-               debhelper (>= 9),
-               extra-cmake-modules,
-               libkf5i18n-dev,
-               libkf5kio-dev,
+Build-Depends: cmake (>= 3.0~),
+               debhelper-compat (= 12),
+               extra-cmake-modules (>= 5.27.0~),
+               libkf5i18n-dev (>= 5.27.0~),
+               libkf5kio-dev (>= 5.27.0~),
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev,
-Standards-Version: 4.1.3
+               qtbase5-dev (>= 5.5.0~),
+Standards-Version: 4.5.0
 Homepage: http://www.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdesdk-kioslaves
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdesdk-kioslaves
+Rules-Requires-Root: no
 
 Package: kio-perldoc
 Architecture: any
