## kdesdk-kioslaves 20.08.1

=== debian/changelog ===
kdesdk-kioslaves (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:52:37 +0100

kdesdk-kioslaves (4:20.08.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 Aug 2020 19:46:04 +0100

kdesdk-kioslaves (4:20.04.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add the configuration for the CI on salsa.
  * Explicitly add the gettext build dependency.

 -- Pino Toscano <pino@debian.org>  Thu, 30 Jul 2020 22:23:52 +0200

kdesdk-kioslaves (4:20.04.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove the dh_auto_install override, not needed anymore since everything
    is already installed in the single binary package.
  * Depend on libpod-parser-perl for Pod::Parser. (Closes: #961161)

 -- Pino Toscano <pino@debian.org>  Sat, 06 Jun 2020 21:43:46 +0200
