=== debian/control ===
Source: kdesdk-kioslaves
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 3.0~),
               debhelper-compat (= 12),
               extra-cmake-modules (>= 5.27.0~),
               gettext,
               libkf5i18n-dev (>= 5.27.0~),
               libkf5kio-dev (>= 5.27.0~),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.5.0~),
Standards-Version: 4.5.0
Homepage: http://www.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdesdk-kioslaves
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdesdk-kioslaves.git
Rules-Requires-Root: no

Package: kio-perldoc
Architecture: any
Section: devel
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
 libpod-parser-perl
Recommends: perl-doc
Description: Perl documentation KIO slave
 This package includes the perldoc KIO plugin, which can be used to
 browse the Perl documentation within Konqueror.
 .
 This package is part of the KDE Software Development Kit module.
