## kdesdk-kioslaves 20.12.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -26,10 +26,13 @@
 )
 
 find_package(Perl 5.10)
-if (EXISTS "${CMAKE_SOURCE_DIR}/.git")
-   add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x060000)
-   add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x060000)
-endif()
+
+add_definitions(
+    -DQT_DISABLE_DEPRECATED_BEFORE=0x050e00
+    -DQT_DEPRECATED_WARNINGS_SINCE=0x060000
+    -DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x054700
+    -DKF_DEPRECATED_WARNINGS_SINCE=0x060000
+)
 
 if(PERL_FOUND)
     add_subdirectory(perldoc)
